Subject: bug#29675: databases should be created with chattr +C

From: Efraim Flashner <[email-masked]>
Date: Tue, 12 Dec 2017 13:46:08 +0200

We support running GuixSD on top of btrfs, and the prevailing wisdom is
to mark databases (sqlite, postgresql, etc.) as 'chattr +C', that is, as
not copy-on-write. It is honored under ext4, but it shouldn't cause any
changes.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted